package com.tryandroid.media;

import android.app.AlertDialog;
import android.app.AlertDialog.Builder;
import android.content.Context;
import android.content.DialogInterface.OnClickListener;

public class SizeDialogBuilder {
	private final CharSequence[] sizeList = { "QVGA(320x240)", "VGA(640x480)" };
	private Builder builder;

	public SizeDialogBuilder(Context context, OnClickListener listener) {
		builder = new AlertDialog.Builder(context);
		builder.setTitle("画像サイズを選択して下さい。").setItems(sizeList, listener);
	}

	public void show() {
		builder.create().show();
	}
}
